#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion-measurement
version:              0.1.2.0
visibility:           public
id:                   criterion-measurement-0.1.2.0-6pqNSKyMitB9rVff1HZo2s
key:                  criterion-measurement-0.1.2.0-6pqNSKyMitB9rVff1HZo2s
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:
    Marco Zocca <zocca.marco gmail>, Ryan Scott <ryan.gl.scott@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/bos/criterion
synopsis:             Criterion measurement functionality and associated types
description:
    Measurement-related functionality extracted from Criterion, with minimal dependencies. The rationale for this is to enable alternative analysis front-ends.

category:             Development, Performance, Testing, Benchmarking
abi:                  d448262b04b9aa490df6a6f61092be53
exposed:              True
exposed-modules:
    Criterion.Measurement Criterion.Measurement.Types
    Criterion.Measurement.Types.Internal

import-dirs:
    /usr/lib/ghc-8.10.4/site-local/criterion-measurement-0.1.2.0

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/criterion-measurement-0.1.2.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/criterion-measurement-0.1.2.0

hs-libraries:         HScriterion-measurement-0.1.2.0-6pqNSKyMitB9rVff1HZo2s
depends:
    aeson-1.5.6.0-9524sGJbRH4A0U97UjyMqU base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 binary-0.8.8.0
    containers-0.6.2.1 deepseq-1.4.4.0
    vector-0.12.2.0-G3GLe01gE2VKnXMc9dfTs9

haddock-interfaces:
    /usr/share/doc/haskell-criterion-measurement/html/criterion-measurement.haddock

haddock-html:         /usr/share/doc/haskell-criterion-measurement/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

